#globalhome0{background:#000 url(http://media.jvc.com/images/Cam__background2011.jpg) no-repeat center top;}
#globalhome1{background:#000 url(http://media.jvc.com/images/video_background.jpg) no-repeat center top;}
#globalhome2{background:#000 url(http://media.jvc.com/homefeatures/procamera_background.jpg) repeat-x left top;}
#globalhome3{background:#000 url(http://media.tv.jvc.com/images/tv_background2011.jpg) no-repeat center top;}
#globalhome4{background:#660000 url(http://media.jvc.com/homefeatures/2012_camcorder_background.jpg) repeat-x left top;}
#globalhome5{background:#000 url(http://media.jvc.com/images/mobile_background.jpg) no-repeat center top;}
#globalhome6{background:#000 url(http://media.jvc.com/images/headphones_backgroundxx.jpg) no-repeat center top;}
#globalhome7{background:#000 url(http://media.jvc.com/images/audio_background.jpg) no-repeat center top;}
#globalhome8{background:#000 url(http://media.jvc.com/homefeatures/prosecurity_background.jpg) repeat-x left top;}
/* sample of how to change background image
#globalhome6{background:#000;}
 */

#background_change_center{
	margin:0 auto;
	position:relative;
	width:990px;
	z-index:1;
}
#background_change{
	float: right;
}

#background_change div{
  width: 15px;
  height: 15px;
  float: left;
  margin-right: 3px;
  border: 0px solid #000;
  background:url(../../images/interface/play.png) no-repeat left bottom;
}

#background_change div:hover{
  text-decoration: none;
  cursor: pointer;
  background-position:left top;
}


#background_change div.active{background:url(../../images/interface/play.png) no-repeat left top;  }
#background_change div.active:hover{background:url(../../images/interface/play.png) no-repeat left bottom; }

div#buttons a{
	display: block;
	position: fixed;
	width: 160px;
	height: 45px;
	z-index: 10000000;
}
	div#buttons a.red{
		background: url('http://media.jvc.com/flash/button_red.png') left top no-repeat;
	}
		div#buttons a:hover.red{
   			background-position:1px 1px;
		}
	div#buttons a.white{
		background: url('http://media.jvc.com/flash/button_white.png') left top no-repeat;
	}
		div#buttons a:hover.white{
   			background-position:1px 1px;
		}
		
	div#buttons a.kaboom{
		background: url('http://media.jvc.com/flash/button_kaboom.png') left top no-repeat;
	}
		div#buttons a:hover.kaboom{
   			background-position:1px 1px;
		}
		
	div#buttons a.blearn{
		background: url('http://media.jvc.com/homefeatures/b_learn.png') left top no-repeat;
	}
		div#buttons a:hover.blearn{
   			background-position:1px 1px;
		}